---
references:
- id: DaviesApproximating2008
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Davies
      given: P. L.
    - family: Meise
      given: M.
  citation-key: DaviesApproximating2008
  container-title: Journal of Nonparametric Statistics
  DOI: 10.1080/10485250801948625
  ISSN: 1048-5252
  issue: '3'
  issued:
    - year: 2008
      month: 4
      day: 1
  page: 207-228
  publisher: Taylor & Francis
  title: Approximating data with weighted smoothing splines
  type: article-journal
  volume: '20'

- id: DaviesApproximating2008a
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Davies
      given: P. L.
  citation-key: DaviesApproximating2008a
  container-title: Journal of the Korean Statistical Society
  container-title-short: Journal of the Korean Statistical Society
  DOI: 10.1016/j.jkss.2008.03.004
  ISSN: 1226-3192
  issue: '3'
  issued:
    - year: 2008
      month: 9
      day: 1
  language: en
  page: 191-211
  title: Approximating data
  type: article-journal
  volume: '37'

- id: DaviesData2014
  author:
    - family: Davies
      given: Patrick Laurie
  call-number: QA273.A35 D38 2014
  citation-key: DaviesData2014
  collection-title: Monographs on statistics and applied probability
  event-place: Boca Raton
  ISBN: 978-1-4822-1586-1
  issued:
    - year: 2014
  publisher: CRC Press
  publisher-place: Boca Raton
  title: >-
    Data analysis and approximate models: model choice, location-scale, analysis
    of variance, nonparametic regression and image analysis
  type: book

- id: DaviesValues2016
  author:
    - family: Davies
      given: Laurie
  citation-key: DaviesValues2016
  container-title: arXiv:1611.06168 [stat]
  issued:
    - year: 2016
      month: 11
      day: 18
  title: On $p$-values
  type: article-journal
  URL: http://arxiv.org/abs/1611.06168
...
